## org.freedesktop.NetworkManager.Device.OvsBridge org.freedesktop.NetworkManager.Device.OvsBridge — OvsBridge Device |

## Signals

    PropertiesChanged (a{sv} properties);

## Properties

    Slaves  readable   ao

## Description

## Signal Details

### The "PropertiesChanged" signal

    PropertiesChanged (a{sv} properties);

DEPRECATED. Use the standard "PropertiesChanged" signal from "org.freedesktop.DBus.Properties" instead which exists since version NetworkManager 1.2.0.

`a{sv} `properties``: | A dictionary mapping property names to variant boxed values

## Property Details

### The "Slaves" property

    Slaves  readable   ao

Array of object paths representing ports which are currently enslaved to this bridge.

Since: 1.14